.form-actions-footer {
    justify-content: start;
}
.table .actions button {
    width: 36px;
    height: 36px;
    font-size: 1rem;
    margin: 3px;
    border: 1px solid #ededed;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}
.lastUpdated {
    font-size:0.8em
}
.register-pls {
    color: red;
}
.register-pls a {
    color: red;
    text-decoration:underline
}
.trash-red a {
    color: red;
    font-size: 1.1rem;
}

.bg-green {
    background: green !important;
    border: 1px solid green;
}

.button-outline-green {
    color: green;
    background: white;
    border: 1px solid green;
}

.button-outline-green:hover {
    color: white;
    background: green;
    border: 1px solid green;
}

.login-box .login-form .login-logo img {
  width: auto !important;
  height: 70px;
}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, textarea:-webkit-autofill, textarea:-webkit-autofill:hover, textarea:-webkit-autofill:focus, select:-webkit-autofill, select:-webkit-autofill:hover, select:-webkit-autofill:focus {
    box-shadow:none !important;
}

#desktopPrice {
    font-size: 1.1rem;
    font-weight: 500;
}

.total_sum {
    margin-left: 8px;
    margin-right: 8px;
    font-size: 0.8rem;
}

.users_table a, .empty_cart a {
    text-decoration: underline
}
.users_table th {
    font-weight: 500 !important;
    background: #dedede;
}
.input-container-increment {
    display: inline;
    align-items: center;
    margin: 0 10px 10px 0;
    position: relative;
}




@media (max-width: 430px) {
    #mobileSearch {
        display:none !important;
    }
    .name-barcode .product_name {
        font-size: 1rem;
    }
    .barcode_value {
        width: 80px !important;
        word-break: break-all;
        font-size: 0.7rem !important;
    }
    #hiddenPrice {
        font-size: 1.2rem !important;
    }
    .add-to-cart-button {
        padding: 5px !important;
    }
    .image-wrapper {
        min-width: 90px;
        text-align: center;
    }
}

.error_cart_tovar {
    margin-top: 10px;
}

#desktopSearch {
    display: none;
}

.main-container,.sidebar-wrapper {
    margin-top: 70px;
}

.page-header {
    position: fixed;
    z-index: 1;
    width: 100%;
    left: 0;
    top: 0;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    padding-right: 14px!important;
    background-color: white;
    min-height: 60px;
    flex-wrap: nowrap!important;

    @media screen and (min-width: 800px) {
        padding-left: 24px;
        padding-right: 24px;
    }
}

@media screen and (min-width: 800px) {
    .header-actions {

    }
}

